<html lang="en">
<%- include head%>
<!--<head>-->
<!--<meta charset="UTF-8">-->
<!--<title>Sample Site</title>-->
<!--<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css"/>-->
<!--</head>-->

<body id="clrblk">
<div class="container">
    <div id="loginbox" style="margin-top:50px;" class="mainbox col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2">
        <div class="panel panel-info" >
            <div class="panel-heading">
                <div class="panel-title">Sign In</div>
                <!--<div style="float:right; font-size: 80%; position: relative; top:-10px"><a href="#">Forgot password?</a></div>-->
            </div>

            <div style="padding-top:30px" class="panel-body" >
                <% if (message.length > 0) { %>
                <div class="alert alert-danger col-sm-12"><%= message %></div>
                <% } %>

                <form id="loginform" class="form-horizontal" role="form" method="post" action="/login">

                    <div style="margin-bottom: 25px" class="input-group">
                        <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                        <input id="login-username" type="text" class="form-control" name="user_name" value="" placeholder="username" required>
                    </div>

                    <div style="margin-bottom: 25px" class="input-group">
                        <span class="input-group-addon"><i class="glyphicon glyphicon-lock"></i></span>
                        <input id="login-password" type="password" class="form-control" name="password" placeholder="password" required>
                    </div>


                    <div style="margin-top:10px" class="form-group">
                        <!-- Button -->

                        <div class="col-sm-12 controls">
                            <button id="btn-login" type="submit" class="btn btn-success">Login  </button>
                        </div>
                    </div>


                    <!--<div class="form-group">-->
                        <!--<div class="col-md-12 control">-->
                            <!--<div style="border-top: 1px solid#888; padding-top:15px; font-size:85%" >-->
                                <!--Don't have an account!-->
                                <!--<a href="/signup">-->
                                    <!--Sign Up Here-->
                                <!--</a>-->
                            <!--</div>-->
                        <!--</div>-->
                    <!--</div>-->
                </form>

            </div>
        </div>
    </div>

</div>
</body>
</html>

